import {__} from "@wordpress/i18n";

export const WEBSITE_TYPES = [
    {
        label: __("Company", 'limb-chatbot'),
        value: 'company'
    },
    {
        label: __("Product", 'limb-chatbot'),
        value: 'product'
    },
    {
        label: __("E-commerce", 'limb-chatbot'),
        value: 'ecommerce'
    },
    {
        label: __("Blog", 'limb-chatbot'),
        value: 'blog'
    },
    {
        label: __("Individual", 'limb-chatbot'),
        value: 'individual'
    },
    {
        label: __("Educational", 'limb-chatbot'),
        value: 'educational'
    },
    {
        label: __("Community", 'limb-chatbot'),
        value: 'community'
    },
    {
        label: __("Other", 'limb-chatbot'),
        value: 'other'
    }
];